does this theme (2.1.2) support php 5.6? / WordPress Theme Support Forums